Page MenuHomePhabricator

Can't merge in master of UploadWizard; error thrown by MobileFrontend NearbyGateway.js _distanceMessage() test
Closed, ResolvedPublic

Description

Not clear if

See e.g. https://gerrit.wikimedia.org/r/c/mediawiki/extensions/UploadWizard/+/496050 -> https://integration.wikimedia.org/ci/job/quibble-vendor-mysql-hhvm-docker/39250/console :

16:10:49 FAILED TESTS:
16:10:49   MobileFrontend NearbyGateway.js
16:10:49     ✖ _distanceMessage()
16:10:49       HeadlessChrome 71.0.3578 (Linux 0.0.0)
16:10:49     Died on test #1     at Object.<anonymous> (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:1080:494)
16:10:49         at Object../tests/node-qunit/mobile.special.nearby.scripts/NearbyGateway.test.js (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:1081:569)
16:10:49         at f (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:33:1057)
16:10:49         at Object.0 (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:1207:680)
16:10:49         at f (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:33:1057)
16:10:49         at t (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:33:926)
16:10:49         at Array.r [as push] (http://localhost:9876/load.php?debug=false&lang=en&modules=mediawiki.router%2Cstorage%2Ctemplate%2Ctoc%2Cuser%2Cutil%2Cviewport%2CvisibleTimeout%2Cwidgets%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.special.recentchanges%7Cmediawiki.template.hogan%2Cmustache%2Cregexp%7Cmediawiki.ui.anchor%2Cbutton%2Cicon%2Cinput%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Cmobile.editor.images%2Coverlay%7Cmobile.languages.structured%7Cmobile.mediaViewer%2Cstartup%7Cmobile.messageBox.styles%7Cmobile.nearby.images%7Cmobile.pagelist.styles%7Cmobile.pagesummary.styles%7Cmobile.special.nearby.scripts%2Cstyles%7Cmobile.startup.images%7Cmobile.startup.images.variants%7Cmobile.talk.overlays%7Cmoment%2Coojs%2Coojs-router%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%2Czerobanner%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures%7Cschema.UploadWizardErrorFlowEvent%2CUploadWizardExceptionFlowEvent%2CUploadWizardFlowEvent%2CUploadWizardStep%2CUploadWizardTutorialActions%2CUploadWizardUploadActions%2CUploadWizardUploadFlowEvent%7Cskins.minerva.notifications.badge%7Csocket.io%7Ctest.CentralAuth%2CEventLogging%2CMobileFrontend%2CVisualEditor%2CWikiEditor%2Csinonjs%7Ctest.mediawiki.qunit.suites%2Ctestrunner%7Ctests.skins.minerva%7Ctests.zero%7Cuser.defaults%7Czerobanner.styles&skin=vector&version=0z2s944:33:789): Cannot read property 'UploadWizardExceptionFlowEvent' of undefined
16:10:49     TypeError: Cannot read property 'UploadWizardExceptionFlowEvent' of undefined
16:10:49         at Object.getRevision (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:396:1217)
16:10:49         at Object.prepare (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:396:1312)
16:10:49         at Object.logEvent (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:397:213)
16:10:49         at Object.handleTrackedEvent (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:398:372)
16:10:49         at Object.handler (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:2196:62)
16:10:49         at fire (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:115:915)
16:10:49         at Object.fireWith (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:117:114)
16:10:49         at Object.fire (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:117:158)
16:10:49         at Object.mw.track (http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:2195:837)
16:10:49         at http://localhost:9876/load.php?debug=false&lang=en&modules=color-picker%2CdiffMatchPatch%2Cdompurify%2Cjquery%7Cext.centralauth.ForeignApi%7Cext.cite.style%2Cstyles%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%2Ctest%7Cext.echo.api%2Cdm%7Cext.echo.dm.tests%7Cext.eventLogging%7Cext.eventLogging.debug%7Cext.templateData.test%7Cext.templateDataGenerator.data%7Cext.uploadWizard.unit.tests%7Cext.visualEditor.articleTarget%2Cbase%2CcheckList%2CcommentAnnotation%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cexperimental%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwtransclusion%2CprogressBarWidget%2Crebase%2Csanitize%2CsupportCheck%2Cswitching%2CtargetLoader%2CtempWikitextEditorWidget%2Ctrack%2Cve%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.desktopArticleTarget.init%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cjquery.accessKeyLabel%2CcheckboxShiftClick%2Cclient%2Ccolor%2CcolorUtil%2Ccookie%2CgetAttrs%2ChighlightText%2ClengthLimit%2CmakeCollapsible%2Cspinner%2Csuggestions%2CtabIndex%2Ctablesorter%2CtextSelection%2Cthrottle-debounce%7Cjquery.makeCollapsible.styles%7Cjquery.tablesorter.styles%7Cjquery.uls.data%7Cmediawiki.ForeignApi%2CForeignStructuredUpload%2CForeignUpload%2CRegExp%2CString%2CTitle%2CUpload%2CUri%2Capi%2Cbase%2Ccldr%2CconfirmCloseWindow%2Ccookie%2Cexperiments%2Cfeedback%2Cicon%2Cinspect%2CjqueryMsg%2Clanguage%2CmessagePoster%2Cnotification%2Cnotify%7Cmediawiki.ForeignApi.core%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%2CDialog%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.editfont.styles%7Cmediawiki.language.months%2Cnames%2CspecialCharacters%7Cmediawiki.libs.jpegmeta%2Cpluralruleparser%7Cmediawiki.page.gallery.styles%7Cmediawiki.page.ready%2Cstartup%7Cmediawiki.rcfilters.filters.dm&skin=vector&version=0hsi9c4:2219:553

Not sure if this is caused by MobileFrontend, or if UploadWizard is at fault and it's just cascading into MF's code.

Event Timeline

Restricted Application added a project: Multimedia. · View Herald TranscriptMar 12 2019, 11:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ha78na added a subscriber: Ha78na.Mar 13 2019, 3:51 PM

Provisionally tagging as a shared-build-failure.

Jdlrobson added a subscriber: Jdlrobson.

I'll see if I can replicate this.

Change 496469 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/extensions/MobileFrontend@master] Stub msg for all Nearby tests

https://gerrit.wikimedia.org/r/496469

Change 496469 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Stub msg for all Nearby tests

https://gerrit.wikimedia.org/r/496469

Ramsey-WMF moved this task from To Do to Monitoring on the SDC Engineering board.Mar 14 2019, 4:55 PM
Jdforrester-WMF closed this task as Resolved.Mar 14 2019, 5:45 PM
Jdforrester-WMF removed a project: Patch-For-Review.